/* faqs Css Starts Here  */
.faqs-sec {
	padding: 60px 0px;
}
.faqs-sec .faqs_accordion {
	padding-top: 80px;
}
.faqs-sec .accordion-button {
	font-size: 14px;
	font-family: var(--medium-font);
	color: #ffffff;
	background-color: #121213;
	border: 0;
	border-radius: 0;
}
.faqs-sec .accordion-item:first-of-type .accordion-button {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.faqs-sec .accordion-button:not(.collapsed) {
	color: #ffffff;
	background-color: #121213;
	border-radius: 0;
}
.faqs-sec .accordion-item {
	background-color: unset;
	border: unset;
	border: 1px solid #121213;
	margin-bottom: 30px;
}
.faqs-sec .accordion-item:first-of-type {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.faqs-sec .accordion-button::after {
	background-image: url("../img/accordion-plus.png");
	width: 18px;
	height: 18px;
	background-size: 18px;
}
.faqs-sec .accordion-button:not(.collapsed)::after {
	background-image: url("../img/accordion-minus.png");
	transform: unset;
	height: 4px;
}
.faqs-sec .accordion-item:last-of-type {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.faqs-sec .accordion-item:last-of-type .accordion-button.collapsed {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.faqs-sec .accordion-body {
	padding: 30px 30px 50px;
}
.accordion-button:focus {
	z-index: 3;
	border-color: none;
	outline: 0;
	box-shadow: none;
}
/* faqs Css Ends Here  */
@media (max-width: 576px) {
	.faqs-sec .faqs_accordion {
		padding-top: 30px;
	}
	.faqs-sec .accordion-body {
		padding: 20px 10px 20px;
	}
	.faqs-sec {
		padding: 120px 0 30px 0px;
	}
}
